Remove version from bash-completion build dependency, nothing older in the